﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Requerimientos.Prioridad.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Requerimientos.PrioridadGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>